.multiselect-container{position:absolute; list-style-type:none; margin:0; padding:0; width: 100%; border-top-left-radius: 0; border-top-right-radius: 0;}
.multiselect-container .input-group{margin:5px}
.multiselect-container>li{padding:0}
.multiselect-container>li>a.multiselect-all label{font-weight:700}
.multiselect-container>li.multiselect-group label{margin:0;padding:3px 20px;height:100%;font-weight:700}
.multiselect-container>li.multiselect-group-clickable label{cursor:pointer}
.multiselect-container>li>a{padding:0}
.multiselect-container>li>a:hover{color: #e38e2c !important; text-decoration: none; background-color: #f4f4f4;}
.multiselect-container>li>a>label{margin:0;height:100%;cursor:pointer;font-weight:400;padding:3px 20px 3px 40px}
.multiselect-container>li>a>label.radio,.multiselect-container>li>a>label.checkbox{margin:0}
.multiselect-container>li>a>label>input[type=checkbox]{margin-bottom:5px}
.filter .btn{padding:6px 3px}
.btn-gal-filter .btn-group {width: 100%;}
.btn-gal-filter .btn-group button {width: 100%; text-transform: uppercase; border-radius: 0px; overflow: hidden;}
.btn-gal-filter .btn-group button:focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover {color: #e38e2c; background-color: #ffffff; border-color: #e38e2c;}
.btn-group>.btn-group:nth-child(2)>.multiselect.btn{border-top-left-radius:4px;border-bottom-left-radius:4px}
.form-inline .multiselect-container label.checkbox,.form-inline .multiselect-container label.radio{padding:3px 20px 3px 40px}
.form-inline .multiselect-container li a label.checkbox input[type=checkbox],.form-inline .multiselect-container li a label.radio input[type=radio]{margin-left:-20px;margin-right:0}

.btn-default{/*background-color: #e38e2c; color: #ffffff; border: 1px solid #e38e2c;*/}
.btn-gallery.btn-default{font-weight: bold;}
.btn-filter-submit {width: 100%; text-transform: uppercase; border-radius: 0px; background-color: #ffffff; color: #e38e2c; border: 1px solid #e38e2c; margin-bottom: 25px;}
.btn-filter-submit:hover {width: 100%; text-transform: uppercase; border-radius: 0px; background-color: #ffffff; color: #e38e2c; border: 1px solid #e38e2c; margin-bottom: 25px;}
.btn-default:hover{background-color: #ffffff; color: #e38e2c !important; border: 1px solid #e38e2c;}
.open>.dropdown-toggle.btn-default {color: #ffffff ;background-color: #e38e2c; border-color: #e38e2c;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {color: #e38e2c !important; background-color: #ffffff;}